Bug 1273814 - [abrt] WARNING: CPU: 0 PID: 7625 at drivers/net/wireless/iwlwifi/dvm/sta.c:585 iwl_deactivate_station+0x170/0x1a0 [iwldvm]() [iwldvm]
[abrt] WARNING: CPU: 0 PID: 7625 at drivers/net/wireless/iwlwifi/dvm/sta.c:58...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:e95c57551057563bd1ae2a5fd37...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-21 05:59 EDT by Stan King
Modified: 2016-07-19 14:17 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:17:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (91.11 KB, text/plain)
2015-10-21 05:59 EDT, Stan King
no flags Details

  None (edit)
Description Stan King 2015-10-21 05:59:20 EDT
Description of problem:
There is a wireless microcode firmware error reported shortly before the kernel error.  Usually, this error does not cause a kernel error report.

The wireless firmware error has its own separate bugzilla report.

Additional info:
reporter:       libreport-2.6.2
WARNING: CPU: 0 PID: 7625 at drivers/net/wireless/iwlwifi/dvm/sta.c:585 iwl_deactivate_station+0x170/0x1a0 [iwldvm]()
Modules linked in: hidp cmac rfcomm ccm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep snd_hda_codec_hdmi arc4 iwldvm mac80211 coretemp iTCO_wdt kvm_intel gpio_ich dell_wmi iTCO_vendor_support sparse_keymap iwlwifi kvm btusb dell_laptop btrtl snd_hda_codec_idt snd_hda_codec_generic btbcm snd_hda_intel btintel dcdbas bluetooth dell_smm_hwmon cfg80211 snd_hda_codec snd_hda_core snd_hwdep snd_seq joydev i2c_i801 r592 snd_seq_device memstick lpc_ich snd_pcm rfkill snd_timer
 snd shpchp wmi acpi_cpufreq soundcore nfsd auth_rpcgss nfs_acl lockd grace sunrpc i915 i2c_algo_bit drm_kms_helper 8021q garp stp llc mrp drm sdhci_pci sdhci firewire_ohci mmc_core firewire_core tg3 serio_raw ata_generic pata_acpi crc_itu_t ptp pps_core video
CPU: 0 PID: 7625 Comm: kworker/u4:3 Not tainted 4.2.3-200.fc22.x86_64 #1
Hardware name: Dell Inc. Inspiron 1420                   /0DT492, BIOS A10 12/19/2008
Workqueue: phy0 ieee80211_iface_work [mac80211]
 0000000000000000 00000000d2d50624 ffff88000c6c76a8 ffffffff8177220a
 0000000000000000 0000000000000000 ffff88000c6c76e8 ffffffff8109e4a6
 ffff88000c6c76c8 ffff880074339448 0000000000000000 ffff880074339478
Call Trace:
 [<ffffffff8177220a>] dump_stack+0x45/0x57
 [<ffffffff8109e4a6>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e5da>] warn_slowpath_null+0x1a/0x20
 [<ffffffffa078c7d0>] iwl_deactivate_station+0x170/0x1a0 [iwldvm]
 [<ffffffffa0782429>] iwlagn_mac_sta_state+0x1a9/0x2e0 [iwldvm]
 [<ffffffffa06a78b4>] __sta_info_destroy_part2+0x234/0x300 [mac80211]
 [<ffffffffa06a7c50>] __sta_info_flush+0x100/0x1b0 [mac80211]
 [<ffffffffa06ececa>] ieee80211_set_disassoc+0xba/0x3c0 [mac80211]
 [<ffffffffa06ed208>] ieee80211_sta_connection_lost+0x38/0x70 [mac80211]
 [<ffffffffa06efd23>] ieee80211_sta_work+0x203/0x1390 [mac80211]
 [<ffffffff810d1269>] ? update_curr+0x119/0x150
 [<ffffffff810b56a3>] ? __queue_delayed_work+0x83/0x180
 [<ffffffff810d1077>] ? account_entity_dequeue+0xa7/0xc0
 [<ffffffff810d3234>] ? dequeue_entity+0x144/0x690
 [<ffffffffa06b5d1a>] ieee80211_iface_work+0x36a/0x3f0 [mac80211]
 [<ffffffff810b64fe>] process_one_work+0x19e/0x3f0
 [<ffffffff810b679e>] worker_thread+0x4e/0x450
 [<ffffffff810b6750>] ? process_one_work+0x3f0/0x3f0
 [<ffffffff810b6750>] ? process_one_work+0x3f0/0x3f0
 [<ffffffff810bc8a8>] kthread+0xd8/0xf0
 [<ffffffff810bc7d0>] ? kthread_worker_fn+0x160/0x160
 [<ffffffff81778fdf>] ret_from_fork+0x3f/0x70
 [<ffffffff810bc7d0>] ? kthread_worker_fn+0x160/0x160

Potential duplicate: bug 1167513
Comment 1 Stan King 2015-10-21 05:59:28 EDT
Created attachment 1085075 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-07-19 14:17:25 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.